.header2 {
	margin-top: 100px;
}

.header2 h1 {
	font-family: Poppins-Bold;
	color: #CEDDBD;
	text-align: center;
	padding-top: 70px;
}

.header2 h4 {
	color: white;
	text-align: center;
}

nav.sticky {
	padding-top: 5px;
	background-color: #1B6156 !important;
	transition: 0.3s;
	border-bottom: none;
	box-shadow: 2px 10px 12px rgba(0, 0, 0, 0.5);
}




/*RESPONSIF*/

